### Method

# Clutter Stage get_title

#### Declaration [src]

    const gchar*
    clutter_stage_get_title (
      ClutterStage* stage
    )

#### Description [src]

Gets the stage title.

Gets property | `Clutter.Stage:title`

#### Return value

Type: `const gchar*`

Pointer to the title string for the stage. The returned string is owned by the actor and should not be modified or freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.